@charset "gb18030";
/*@import url("http://www.dzwww.com/tpl/mfx/globle.css");*/

/* 20100721-山东新闻-by mfx */
/* css初始设置覆盖 通用全局设置 */
a:link, a:visited { outline-style:none; color:#000; text-decoration:none; }
a:hover, a:active { color:#900; text-decoration:underline; }
body, td, th { line-height:22px; }
#wrapper { margin:0 auto; WIDTH: 956px; overflow:hidden; padding:0 8px; background: #FFF url(images/shandong_02.gif) repeat-y center center }
/* 图文混排公用 */  
.pp, .pt, .list12 ul, .list14 ul, .area { width:100%; margin:0 auto; }
.pp:after, .pt:after, .area:after, .clear:after { content:"."; display:block; visibility:hidden; height:0; clear:both; }
.pp { text-align:center; }
.pp img { display:block; margin:0 auto; }	/*组图内图片属性*/
.pp span { display:block; }
.pt { color:#666; line-height:20px; text-align:left; }
.pt div { float:left; margin:0 10px 0 0; }			/*图文混排*/
.pt p { clear:none }
/* 列表属性公用 */
.list12 li, .list14 li { background:url(images/shandong_93.gif) no-repeat 0 8px; padding-left:10px; }
.list14 li { background:url(images/shandong_93.gif) no-repeat 0 10px; }
.list12 li { line-height:24px; }
.list14 li { line-height:26px; }
.list12 li img, .list14 li img { margin-left:6px }
.list12 li a, .list14 li a { text-decoration: none; font-size:12px; }
.list14 li a {; font-size:14px; }
.list12 li a:hover, .list14 li a:hover { color:#c00; text-decoration:underline }


.aa1218,.aa1218 a {font-family:"宋体"; color:#666; font-size:12px; line-height:18px; text-decoration:none;}
.aa1218 a:hover {font-family:"宋体"; color:#666; font-size:12px; line-height:18px; text-decoration:none;}

.a28,.a28 a {font-family:"黑体", "微软雅黑", "Adobe Arabic"; font-size:28px; color:#000300; text-decoration:none;}

.a28 a:hover {font-family:"黑体", "微软雅黑", "Adobe Arabic"; font-size:28px; color:#000300; text-decoration:underline;}

#vcx { background:url(images/zz_01.jpg) no-repeat center top;}

.sh188,.sh188 a {font-family:"宋体"; font-size:12px; line-height:18px; color:#030101; text-decoration:none;}
.sh188 a:hover {font-family:"宋体"; font-size:12px; line-height:18px; color:#030101; text-decoration:none;}


.m18,.m18 a{font-family:"黑体", "微软雅黑", "Adobe Arabic"; font-size:18px; color:#d44d27; text-decoration:none;}
.m18 a:hover{font-family:"黑体", "微软雅黑", "Adobe Arabic"; font-size:18px; color:#d44d27; text-decoration:underline;}



.bai14,.bai14 a {font-family:"宋体"; font-size:14px; color:#FFF; line-height:28px; text-decoration:none;}
.bai14 a:hover {font-family:"宋体"; font-size:14px; color:#FFF; line-height:28px; text-decoration:none;}



.hong50,.hong50 a {font-family:"黑体", "微软雅黑", "Adobe Arabic"; font-size:30px; color:#bd0400; text-decoration:none;} 
.hong50 a:hover {font-family:"黑体", "微软雅黑", "Adobe Arabic"; font-size:30px;  color:#bd0400;  text-decoration:underline;}

.hui12,.hui12 a {font-family:"宋体"; font-size:12px; color:#666; line-height:18px; text-decoration:none;}
.hui12 a:hover {font-family:"宋体"; font-size:12px; color:#666; line-height:18px; text-decoration:none;}

.c14,.c14 a {font-size:14px; color:#ed6224; line-height:30px; text-decoration:none;}
.c14 a:hover {font-size:14px; color:#ed6224; line-height:30px; text-decoration:underline;}

.s1214,.s1214 a {font-family:"宋体"; font-size:12px; color:#585858; line-height:16px; text-decoration:none;}
.s1214 a:hover {font-family:"宋体"; font-size:12px; color:#ab0800; line-height:16px; text-decoration:none;}

.as1214,.as1214 a {font-family:"宋体"; font-size:12px; color:#040404; line-height:16px; text-decoration:none;}
.as1214 a:hover {font-family:"宋体"; font-size:12px; color:#ab0800; line-height:16px; text-decoration:none;}



.s1216,.s1216 a {font-family:"宋体"; font-size:12px; color:#585858; line-height:16px; text-decoration:none;}
.s1216 a:hover {font-family:"宋体"; font-size:12px; color:#585858; line-height:16px; text-decoration:none;}


.cs1216,.cs1216 a {font-family:"宋体"; font-size:12px; color:#a2512a; line-height:16px; text-decoration:none;}
.cs1216 a:hover {font-family:"宋体"; font-size:12px; color:#a2512a; line-height:16px; text-decoration:none;}

.zz1216,.zz1216 a {font-family:"宋体"; font-size:12px; color:#46761f; line-height:16px; text-decoration:none;}
.zz1216 a:hover {font-family:"宋体"; font-size:12px; color:#a2512a; line-height:16px; text-decoration:none;}


.acs1216,.acs1216 a {font-family:"宋体"; font-size:12px; color:#ed6224; line-height:16px; text-decoration:none;}
.acs1216 a:hover {font-family:"宋体"; font-size:12px; color:#ed6224; line-height:16px; text-decoration:none;}



.shui12,.shui12 a {font-family:"宋体"; font-size:12px; color:#000; line-height:18px; text-decoration:none;}
.shui12 a:hover {font-family:"宋体"; font-size:12px; color:#bd0400; line-height:18px; text-decoration:underline;}


.hong24,.hong24 a {font-family:"黑体", "微软雅黑", "Adobe Arabic"; font-size:24px; color:#000; text-decoration:none;} 
.hong24 a:hover {font-family:"黑体", "微软雅黑", "Adobe Arabic"; font-size:24px;  color:#bd0400;  text-decoration:underline;}

.ss14,ss14 a {font-family:"宋体"; font-size:14px; color:#000; line-height:28px; text-decoration:none;}
.ss14 a:hover {font-family:"宋体"; font-size:14px; color:#bd0400; line-height:28px; text-decoration:underline;} 

.s1222,.s1222 a{font-family:"宋体"; color:#424242; font-size:12px; line-height:21px; text-decoration:none;}  
.s1222 a:hover{font-family:"宋体"; color:#424242; font-size:12px; line-height:21px; text-decoration:none;}  
/*-------------------------------- ----foot------------------------------------*/
#footer { text-align:center; line-height:18px; padding:5px 0; width:972px; margin:0 auto; border-top: solid 10px #b41414}
#footer img {
margin:0 5px;
}
